Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.12 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Problemi installazione firefox 52esr
#1
Buongiorno,
ho necessità di installare l'ultima versione di "firefox 52 esr", perchè la versione normale non è compatibile con una chiave per la firma digitale. Ho scaricato il pacchetto firefox-52.0.1esr.tar.bz2 e ho tentato l'installazione con Gdebi ma mi dice che non è un pacchetto Debian e non può essere installato sul mio sistema (uso lubuntu 16.04 a 32bit). Come posso fare?
Cita messaggio
Grazie da:


Messaggi in questa discussione
Problemi installazione firefox 52esr - da Davidecaffe - 25-03-2017,11:07

Vai al forum:


Utenti che stanno guardando questa discussione: